# 20. Mutation: Slet "Farm"

Slet den valgte "Farm" og alle data relateret til den.

{% hint style="info" %}
Hvis "Farm" blev delt af en anden bruger, vil operationen kun slette linket. Alle oprindelige "Farm"-data vil være sikre.
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutation DeleteFarm {
  deleteFarm(input: {
    uuid: "<placeholder_of_farm_uuid>"
  }) {
    uuid
    navn
    farmOwnership
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/dnk/api-dokumentation/oversigt-over-geopard-api-anmodninger/20.-mutation-slet-farm.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
